/*// Extra small devices (portrait phones, less than 360px)*/

@media (min-width: 320px) and (max-width: 575px) {
    .fc-view-harness {
        height: 450px !important;
    }

    .btn-home-free div {
        display: none;
    }

    .card-header-tryout {
        display: block;
        margin: auto;
        margin-bottom: 0;
    }

    .img-page-tryout {
        margin: auto;
        width: 170px;
        margin-bottom: 2rem;
    }

    .card-btn-free {
        position: absolute;
        top: -2.75rem;
        right: auto;
        left: 50%;
        /* right: 50%; */
        font-size: 20px;
        transform: translate(-50%, 0);
    }

    .img-icon {
        width: 150px;
    }

    .icon-chat {
        bottom: 20px;
        right: 20px;
        width: 75px;
        height: 75px;
        padding: 15px;
    }

    .col,
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-auto {
        padding-left: 5px;
        padding-right: 5px;
    }

    .row {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }

    .fc-theme-standard td {
        border-width: 5px !important;
    }

    .fc .fc-daygrid-day-top {
        font-size: 14px;
    }

    .card-img-other {
        height: 175px;
    }

    .date-article-detail {
        font-size: 12px;
        margin-bottom: .5rem;
    }

    .card-article-lg,
    .card-article-lg-detail {
        height: 330px;
    }

    .card-title-article-detail h2 {
        font-size: 18px;
        margin-bottom: 1rem;
    }

    .card-try-out .dot-desc {
        width: 30px;
        height: 30px;
        left: -5px;
        top: -5px;
    }

    .history {
        font-size: 12px;
        margin-top: 1rem;
    }

    .btn-next {
        font-size: 12px;
    }

    /* peserta admin */
    .try-out .container-fluid {
        border-radius: 0;
        padding: 18px;
    }

    .account-page .content {
        padding: 40px 0;
    }

    .page-login .text-slider-utama .dot-desc {
        left: -10px !important;
    }

    .page-login .text-slider-utama {
        margin-bottom: 2rem;
    }

    .try-out .content-header {
        padding: 0;
    }

    .btn-border,
    h1.title-card,
    .btn-link,
    h4.title-subcontent {
        margin-bottom: 1rem;
    }

    .card-title-mobile {
        margin-bottom: 24px;
    }

    .title-subcontent {
        display: flex;
        flex-direction: column;
        gap: 8px;
        text-align: center;
    }

    .card-title-mobile .text-right {
        text-align: center !important;
    }

    .nav-item {
        white-space: nowrap;
    }

    .tab-try-out .nav {
        gap: 12px;
        font-size: 12px;
        position: relative;
        /* display: block; */
        overflow: auto;
        display: flex;
        flex-wrap: nowrap;
    }

    .width-pagination-soal {
        width: 55px;
        height: 55px;
    }

    .card-content {
        display: block;
    }

    .category-ranking {
        font-size: 8px;
    }

    .card-count {
        margin-bottom: 1rem;
    }

    .card-round-sm {
        padding: 18px;
    }

    .title-cardcontent,
    .btn-default,
    .card-clock,
    .table,
    .card-round-sm p,
    .clock,
    .content-header .breadcrumb {
        font-size: 10px;
    }

    #flipbookContainer {
        min-width: auto !important;
        height: auto !important;
    }

    .content-blue,
    .title-card-category {
        font-size: 12px;
    }

    .subtitle-content {
        font-size: 8px;
    }

    .card-clock i,
    .content-header h1,
    .try-out-page h1 {
        font-size: 14px;
    }

    /* peserta admin */
    footer .text-16 {
        font-size: 12px;
    }

    .title-content-card-great {
        font-size: 18px;
        padding: 0 12px;
    }

    .card-great ul {
        padding-inline-start: 1rem;
    }

    .price-content-card-great {
        font-size: 14px;
        height: 85px;
    }

    .item-price-card-greate {
        font-size: 32px;
    }

    .main-menu-wrapper,
    .bar-icon span {
        background-color: #353895;
        background: #353895;
    }

    .text-slider-utama p.text-slider1 {
        font-size: 22px;
        margin-top: 24px;
        width: 100%;
    }

    .card-try-out h1 {
        font-size: 25px;
    }

    .card-content-try-out h4 {
        font-size: 14px;
    }

    .icon-try-out {
        height: 75px;
    }

    .card-content-try-out {
        font-size: 16px;
        line-height: 22px;
        height: auto;
        border-radius: 24px;
        margin-bottom: 10px;
    }

    .card-great h1 {
        font-size: 25px;
        line-height: normal;
        margin-bottom: 32px;
    }

    .content-card-great {
        margin: 0;
        margin-bottom: 3rem;
        padding: 20px 10px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
        font-weight: initial;
        font-size: 10px;
        height: 480px;
    }

    .card-paket-great {
        padding: 0;
    }

    .b-black-rgba {
        width: 90%;
        height: 80%;
        right: 0;
        bottom: 32px;
    }

    .card-container {
        max-width: max-content;
        width: auto;
    }

    th.fc-col-header-cell {
        font-size: 12px;
    }

    .b-blue {
        background: #353895;
    }

    .b-blue-rgba {
        background: rgb(53, 56, 149, 0.75);
    }

    .card-kalender-h {
        height: auto;
    }

    .card-kalender h1 {
        font-size: 32px;
    }

    .card-learn h1 {
        font-size: 25px;
        margin-bottom: 2rem;
        text-align: center;
    }

    .card-content-howto {
        padding: 24px 20px;
        font-size: 14px;
        text-align: center;
    }

    .card-howto h1 {
        margin-top: 2rem;
        font-size: 25px;
    }

    .card-step-how-to {
        padding: 15px;
        height: 330px;
    }

    .img-card-step {
        height: 75px;
    }

    .card-step,
    .btn-blue-step {
        font-size: 12px;
    }

    .card-step {
        padding: 20px;
    }

    .btn-blue-step {
        margin-top: 12px;
    }

    .img-card-step span {
        height: 42px;
        width: 42px;
        font-size: 16px;
    }

    .icon-right-step {
        height: 32px;
    }

    .card-testimoni {
        font-size: 14px;
    }

    .img-star {
        height: 100px;
        width: 100px;
    }

    .btn-blue-step {
        width: 100%;
    }

    .icon-right-testimoni,
    .icon-left-testimoni {
        font-size: 20px;
    }

    .content-card-testimoni {
        padding: 20px;
        width: 100%;
    }

    .sidebar-overlay.opened {
        display: none !important;
    }

    .img-phone {
        height: auto;
    }

    .line-row {
        margin: 0;
    }

    .line-row .col-md-12 {
        padding: 0;
    }

    .card-testimoni h1 {
        font-size: 32px;
    }

    .text-30 {
        font-size: 16px;
    }

    .text-footer {
        font-size: 16px;
    }

    .footer-menu-title {
        padding: 0 32px;
        height: 65px;
    }

    .spinner-border img {
        object-fit: cover;
        width: 100%;
    }

    .main-nav>li:last-child {
        border: none;
    }

    .card-testimoni {
        font-size: 12px;
        width: auto;
    }

    .fc .fc-toolbar.fc-header-toolbar {
        padding: 0 12px;
        padding-top: 2rem;
    }

    .img-ribbon {
        top: -20px;
    }

    .fc-event {
        font-size: 10px;
    }

    .fc-theme-standard .fc-scrollgrid {
        border: none;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    .header {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 2;
    }

    .home {
        margin-top: 4rem;
        overflow: hidden;
    }

    .icon-back {
        position: absolute;
        bottom: 0rem;
        right: -2rem;
        width: 200px;
        opacity: .2;
    }

    .header-nav {
        background: none;
        border: none;
    }

    .card-calendar-event {
        padding: 0 0;
        width: 100%;
        border-radius: 30px;
        margin-top: 4rem;
    }

    .fc-theme-standard td {
        border-width: 2px;
    }

    .fc .fc-toolbar.fc-header-toolbar h2 {
        font-size: 1em;
        margin: 0;
        line-height: normal;
    }

    .fc .fc-toolbar.fc-header-toolbar {
        margin-bottom: 0;
    }

    #prevButton,
    #nextButton {
        position: absolute;
        width: 30px;
        top: 50%;
        transform: translate(0, -50%);
        cursor: pointer;
        background: #58c37e;
        z-index: 1;
        padding: 5px;
        border-radius: 50%;
    }

    #prevButton {
        left: -15px;
    }

    #nextButton {
        right: -15px;
    }

    .mt-5,
    .my-5 {
        margin-top: 0 !important;
    }

    .btn-login-md {
        font-size: 18px;
        height: auto;
        padding: 18px 40px;
    }

    .sub-title-card-howto {
        font-size: 20px;
    }

    .card-content-desc-try-out {
        height: 100px;
        font-size: 10px;
        line-height: 1.5;
    }

    .card-content-learn {
        margin: 0 15px;
        box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
        height: 160px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: 12px;
        color: #fff;
        font-size: 14px;
        line-height: 1.25;
        position: relative;
        margin-bottom: 30px;
    }

    .card-learn .dot-desc {
        content: "";
        position: absolute;
        width: 35px;
        height: 35px;
        background: #0dc27d;
        border-radius: 100%;
        left: 12px;
        top: -10px;
    }

    .header-nav {
        padding: 0;
        height: auto;
    }

    .card-btn {
        margin-top: 2rem;
    }

    .btn-login-lg {
        font-size: 18px;
    }

    .card-body-desc-home {
        font-size: 16px;
        width: auto;
        margin-top: 2rem;
    }

    .img-why {
        display: none;
    }

    .card-title-desc-home {
        width: auto;
        line-height: 32px;
        font-size: 20px;
        text-align: center;
    }

    .card-desc-home .dot-desc {
        width: 45px;
        height: 45px;
        right: -8px;
        top: -17px;
    }

    .card-desc-home {
        padding: 12px 24px;
        border-radius: 16px;
    }

    .card-body-desc-home ul {
        margin-inline-start: 0;
        line-height: 24px;
    }

    .banner-slider-right {
        position: relative;
        width: 100%;
        padding: 20px 0;
        height: 30%;
        margin-top: 4rem;
    }

    .modal-body>div {
        height: auto !important;
    }

    .btn-modal-home>div {
        width: 50% !important;
    }

    .banner-slider-right .carousel {
        width: 76.5%;
    }

    .banner-slider-right img {
        width: 100% !important;
        height: auto !important;
    }

    .section {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3rem;
    }

    .text-slider-utama .dot-desc {
        width: 75px;
        height: 75px;
        left: 0;
        top: 0;
    }

    .text-slider-utama h1 {
        line-height: 4rem;
    }

    .img-footer {
        width: 250px;
        margin: auto;
    }

    .theiaStickySidebar {
        display: none;
    }

    .fixed-sidebar-peserta {
        display: block;
    }

    .content {
        min-height: 700px !important;
    }

    .footer {
        display: none;
    }

    .btn_finishatas {
        margin-top: 10px;
    }

    .text-slider-utama {
        position: relative;
        padding-top: 1rem;
        padding-left: 1rem;
        padding-bottom: 0;
    }

    .text-slider-utama h1 {
        font-weight: bold;
        font-size: 3rem;
    }

    .text-slider-utama h2 {
        font-size: 8px;
        line-height: 0;
    }

    .text-slider-utama p {
        font-size: 14px;
        width: 100%;
        line-height: 20px;
    }

    .speicality-img img {
        width: 100%;
    }

    .specialities-slider .slick-dots {
        margin-top: 0;
    }

    .testimoni-text {
        margin-top: 20px;
        text-align: center;
    }

    .testimoni-image {
        margin-top: 20px;
        justify-items: center;
        display: grid;
    }

    .pl-0-mobile {
        margin-left: 0;
    }

    .mobile-akun-navbar {
        display: block !important;
    }

    #chatra.chatra--side-bottom {
        bottom: 70px !important;
    }

    .full-page-mobile {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }

    /* .section */
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {

    .col,
    .col-1,
    .col-2,
    .col-3,
    .col-4,
    .col-5,
    .col-6,
    .col-7,
    .col-8,
    .col-9,
    .col-10,
    .col-11,
    .col-12,
    .col-auto,
    .col-lg,
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-auto,
    .col-md,
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-auto,
    .col-sm,
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-auto,
    .col-xl,
    .col-xl-1,
    .col-xl-2,
    .col-xl-3,
    .col-xl-4,
    .col-xl-5,
    .col-xl-6,
    .col-xl-7,
    .col-xl-8,
    .col-xl-9,
    .col-xl-10,
    .col-xl-11,
    .col-xl-12,
    .col-xl-auto {
        padding-left: 5px;
        padding-right: 5px;
    }

    .row {
        margin-left: -5px !important;
        margin-right: -5px !important;
    }

    .btn-home-free div {
        display: none;
    }

    .card-header-tryout {
        display: block;
        margin: auto;
        margin-bottom: 0;
    }

    .img-page-tryout {
        margin: auto;
        width: 170px;
        margin-bottom: 2rem;
    }

    .card-step,
    .btn-blue-step {
        font-size: 12px;
    }

    .card-btn-free {
        position: absolute;
        top: -2.75rem;
        right: auto;
        left: 50%;
        font-size: 20px;
        transform: translate(-50%, 0);
    }

    .card-step {
        padding: 20px;
    }

    .section {
        padding-left: 5px;
        padding-right: 5px;
        padding-top: 3rem;
    }

    .fc-view-harness {
        height: 450px !important;
    }

    .history {
        font-size: 12px;
        margin-top: 1rem;
    }

    .icon-chat {
        bottom: 20px;
        right: 20px;
        width: 75px;
        height: 75px;
        padding: 15px;
    }

    .img-icon {
        width: 150px;
    }

    .card-step-how-to {
        padding: 15px;
        height: 330px;
    }

    .img-card-step {
        height: 75px;
    }

    .card-content-try-out h4 {
        font-size: 14px;
        margin-bottom: 0;
        line-height: 1.5;
    }

    .fc-theme-standard td {
        border-width: 5px !important;
    }

    .fc .fc-daygrid-day-top {
        font-size: 14px;
    }

    .btn-next {
        font-size: 12px;
    }

    .card-img-other {
        height: 175px;
    }

    .date-article-detail {
        font-size: 12px;
        margin-bottom: .5rem;
    }

    .card-article-lg,
    .card-article-lg-detail {
        height: 330px;
    }

    .card-title-article-detail h2 {
        font-size: 18px;
        margin-bottom: 1rem;
    }

    .card-try-out .dot-desc {
        width: 30px;
        height: 30px;
        left: -5px;
        top: -5px;
    }

    .text-slider-utama {
        position: absolute;
        z-index: 9;
        top: 5rem;
        left: 1rem;
    }

    .text-slider-utama h1 {
        font-weight: bold;
        font-size: 2rem;
    }

    .text-slider-utama h2 {
        font-size: 14px;
        line-height: 0;
    }

    .text-slider-utama p {
        font-size: 9px;
        width: 180px;
    }

    /* peserta admin */
    .account-page .content {
        padding: 40px 0;
    }

    .page-login .text-slider-utama .dot-desc {
        left: -10px !important;
    }

    .page-login .text-slider-utama {
        margin-bottom: 2rem;
    }

    .try-out .content-header {
        padding-right: 0;
    }

    .btn-border,
    h1.title-card,
    .btn-link,
    h4.title-subcontent {
        margin-bottom: 1rem;
    }

    .card-title-mobile {
        margin-bottom: 24px;
    }

    .title-subcontent {
        display: flex;
        flex-direction: column;
        gap: 8px;
        text-align: center;
    }

    .card-title-mobile .text-right {
        text-align: center !important;
    }

    .nav-item {
        white-space: nowrap;
    }

    .sub-title-card-howto {
        font-size: 20px;
    }

    .tab-try-out .nav {
        gap: 12px;
        font-size: 14px;
        position: relative;
        /* display: block; */
        overflow: auto;
        display: flex;
        flex-wrap: nowrap;
    }

    .width-pagination-soal {
        width: 55px;
        height: 55px;
    }

    .card-content {
        display: block;
    }

    .category-ranking {
        font-size: 10px;
    }

    .card-count {
        margin-bottom: 1rem;
    }

    /* peserta admin */

    .main-menu-wrapper,
    .bar-icon span {
        background-color: #353895;
        background: #353895;
    }

    .text-slider-utama p.text-slider1 {
        font-size: 22px;
        margin-top: 24px;
        width: 100%;
    }

    .card-try-out h1 {
        font-size: 25px;
    }

    .icon-try-out {
        height: 75px;
    }

    .card-content-try-out h4 {
        font-size: 14px;
    }

    .card-content-try-out {
        font-size: 16px;
        line-height: 22px;
        height: auto;
        border-radius: 24px;
        margin-bottom: 10px;
    }

    .content-card-great {
        padding: 20px 10px;
        border-top-right-radius: 30px;
        border-bottom-left-radius: 30px;
        margin: 0;
        margin-bottom: 2rem;
        font-weight: initial;
        font-size: 10px;
        height: 480px;
    }

    .title-content-card-great {
        font-size: 18px;
        padding: 0 12px;
    }

    .card-great ul {
        padding-inline-start: 1rem;
    }

    .price-content-card-great {
        font-size: 14px;
        height: 85px;
    }

    .card-great h1 {
        font-size: 25px;
        line-height: normal;
        margin-bottom: 32px;
    }



    .card-paket-great {
        padding: 0 10px;
    }

    .b-black-rgba {
        width: 90%;
        height: 90%;
        right: 0;
        bottom: -25px;
    }

    .b-blue {
        background: #353895;
    }

    .b-blue-rgba {
        background: rgb(53, 56, 149, 0.75);
    }

    .card-kalender-h {
        height: auto;
    }

    .card-kalender h1 {
        font-size: 32px;
    }

    .card-learn h1 {
        font-size: 25px;
        margin-bottom: 2rem;
        text-align: center;
    }

    .card-content-howto {
        padding: 24px 20px;
        font-size: 14px;
        text-align: center;
    }

    .card-howto h1 {
        margin-top: 2rem;
        font-size: 25px;
    }

    .card-step-how-to {
        padding: 24px;
        height: 480px;
    }

    .card-step {
        font-size: 16px;
    }

    .btn-blue-step {
        width: 100%;
    }

    .icon-right-testimoni,
    .icon-left-testimoni {
        font-size: 20px;
    }

    .sidebar-overlay.opened {
        display: none !important;
    }

    .content-card-testimoni {
        padding: 20px;
        width: 100%;
    }

    .img-phone {
        height: 420px;
    }

    .card-testimoni h1 {
        font-size: 32px;
    }

    .text-30 {
        font-size: 16px;
    }

    .text-footer {
        font-size: 16px;
    }

    .footer-menu-title {
        padding: 0 32px;
        height: 65px;
    }

    .spinner-border img {
        object-fit: cover;
        width: 100%;
    }

    .main-nav>li:last-child {
        border: none;
    }

    .card-testimoni {
        font-size: 12px;
        width: auto;
    }

    .fc .fc-toolbar.fc-header-toolbar {
        padding: 0 12px;
        padding-top: 2rem;
    }

    .img-ribbon {
        top: -20px;
    }

    .fc-event {
        font-size: 10px;
    }

    .fc-theme-standard .fc-scrollgrid {
        border: none;
        border-bottom-left-radius: 30px;
        border-bottom-right-radius: 30px;
    }

    .header-nav {
        background: none;
        border: none;
    }

    .header {
        position: fixed;
        width: 100%;
        top: 0;
        z-index: 2;
    }

    .home {
        margin-top: 4rem;
        overflow: hidden;
    }

    .icon-back {
        position: absolute;
        bottom: 0rem;
        right: -2rem;
        width: 200px;
        opacity: .2;
    }

    .header-nav {
        background: none;
        border: none;
    }

    #prevButton,
    #nextButton {
        position: absolute;
        width: 30px;
        top: 50%;
        transform: translate(0, -50%);
        cursor: pointer;
        background: #58c37e;
        z-index: 1;
        padding: 5px;
        border-radius: 50%;
    }

    #prevButton {
        left: -15px;
    }

    #nextButton {
        right: -15px;
    }

    .mt-5,
    .my-5 {
        margin-top: 0 !important;
    }

    .card-calendar-event {
        padding: 0 0;
        width: 100%;
        border-radius: 30px;
        margin-top: 4rem;
    }

    .fc-theme-standard td {
        border-width: 2px;
    }

    .fc .fc-toolbar.fc-header-toolbar h2 {
        font-size: 1em;
        margin: 0;
        line-height: 40px;
    }

    .fc .fc-toolbar.fc-header-toolbar {
        margin-bottom: 0;
    }

    .fc-icon {
        width: auto;
        height: auto;
    }

    .btn-login-md {
        font-size: 24px;
        height: auto;
        padding: 18px 40px;
    }

    .card-content-desc-try-out {
        height: 170px;
        font-size: 10px;
        line-height: 1.5;
    }

    .card-learn .dot-desc {
        content: "";
        position: absolute;
        width: 35px;
        height: 35px;
        background: #0dc27d;
        border-radius: 100%;
        left: 12px;
        top: -10px;
    }

    .card-content-learn {
        margin: 0 15px;
        box-shadow: 0px 10px 25px 0px rgba(0, 0, 0, 0.3);
        height: 160px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding: 12px;
        color: #fff;
        font-size: 14px;
        line-height: 1.25;
        position: relative;
        margin-bottom: 30px;
    }

    .header-nav {
        padding: 0;
        height: auto;
    }

    .card-btn {
        margin-top: 2rem;
    }

    .btn-login-lg {
        font-size: 16px;
    }

    .card-body-desc-home {
        font-size: 16px;
        width: auto;
        margin-top: 2rem;
    }

    .img-why {
        display: none;
    }

    .card-title-desc-home {
        width: auto;
        line-height: 32px;
        font-size: 20px;
        text-align: center;
    }

    .card-desc-home .dot-desc {
        width: 45px;
        height: 45px;
        right: -8px;
        top: -17px;
    }

    .card-desc-home {
        padding: 12px 24px;
        border-radius: 16px;
    }

    .card-body-desc-home ul {
        margin-inline-start: 0;
        line-height: 24px;
    }

    .banner-slider-right {
        position: relative;
        width: 100%;
        margin-top: 4rem;
        padding: 0;
        height: 30%;
    }

    .banner-slider-right img {
        width: 100% !important;
        height: auto !important;
    }

    .section {
        padding-left: 16px;
        padding-right: 16px;
        padding-top: 3rem;
    }

    .text-slider-utama .dot-desc {
        width: 75px;
        height: 75px;
        left: 0;
        top: 0;
    }

    .text-slider-utama h1 {
        line-height: 4rem;
    }

    .img-footer {
        width: 250px;
        margin: auto;
    }

    .theiaStickySidebar {
        display: none;
    }

    .fixed-sidebar-peserta {
        display: block;
    }

    .content {
        min-height: 700px !important;
    }

    .footer {
        display: none;
    }

    .btn_finishatas {
        margin-top: 10px;
    }

    .text-slider-utama {
        position: relative;
        padding-top: 1rem;
        padding-left: 1rem;
        padding-bottom: 0;
    }

    .text-slider-utama h1 {
        font-weight: bold;
        font-size: 3rem;
    }

    .text-slider-utama h2 {
        font-size: 8px;
        line-height: 0;
    }

    .text-slider-utama p {
        font-size: 14px;
        width: 100%;
        line-height: 20px;
    }

    .speicality-img img {
        width: 100%;
    }

    .specialities-slider .slick-dots {
        margin-top: 0;
    }

    .testimoni-text {
        margin-top: 20px;
        text-align: center;
    }

    .testimoni-image {
        margin-top: 20px;
        justify-items: center;
        display: grid;
    }

    .pl-0-mobile {
        margin-left: 0;
    }

    .mobile-akun-navbar {
        display: block !important;
    }

    #chatra.chatra--side-bottom {
        bottom: 70px !important;
    }

    .full-page-mobile {
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
    }
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {
    .category-ranking {
        font-size: 10px;
    }

    .title-cardcontent {
        font-size: 12px;
    }

    .header-nav {
        padding: 0;
    }

    .img-why {
        width: 350px;
    }

    .card-body-desc-home {
        font-size: 18px;
    }

    .navbar-header {
        padding: 0 0;
        /* background: #fff; */
        height: 100%;
        width: 100%;
    }

    #mobile_btn {
        position: absolute;
        left: 32px;
    }

    .bar-icon span {
        background: #353895;
    }

    .card-container {
        margin: auto;
        width: 650px;
    }

    .text-slider-utama h1 {
        font-weight: bold;
        font-size: 3rem;
        width: 350px;
        line-height: normal;
    }

    .text-slider-utama .dot-desc {
        width: 85px;
        height: 85px;
        background: #0dc27d;
        border-radius: 100%;
        left: 20px;
        top: 32px;
    }

    .text-slider-utama p.text-slider1 {
        font-size: 22px;
        width: auto;
    }

    .text-slider-utama p {
        font-size: 11px;
        width: 261px;
        line-height: 1.5;
        margin-top: 0;
    }

    .btn-login-lg {
        font-size: 32px;
    }

    .banner-slider-right {
        height: auto;
    }

    .banner-slider-right {
        position: absolute;
        right: 0;
        padding: 0 2.9rem;
        margin-top: 3.5rem;
        padding-bottom: 2rem;
        padding-top: 1.9rem;
        z-index: 2;
        width: 50%;
        top: 0;
        height: auto;
    }

    .carousel-inner {
        width: 100%;
    }

    .card-desc-home {
        background: #353895;
        padding: 16px 30px;
        color: #ffffff;
        border-radius: 30px;
        position: relative;
    }

    .card-title-desc-home {
        font-size: 18px;
        width: 50%;
        line-height: 1.8;
        position: relative;
    }

    .card-desc-home .dot-desc {
        width: 0;
        height: 0;
    }

    .page-tab .col-md-3,
    .card-learn .col-md-4 {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .card-kalender-h .col-md-4,
    .card-kalender-h .col-md-8,
    footer .col-md-5,
    footer .col-md-7 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .card-content-try-out {
        border-radius: 30px;
        margin-bottom: 2rem;
    }

    .card-paket-great {
        margin-bottom: 4rem;
    }

    .card-side-calender {
        margin-bottom: 2rem;
    }

    .b-black-rgba {
        width: 80%;
        height: 80%;
        right: 0;
        bottom: 24px;
    }

    .card-content-howto {
        padding: 0;
        font-size: 18px;
    }

    .card-howto h1,
    .sub-title-card-howto {
        font-size: 40px;
    }

    .card-calendar-event {
        width: 100%;
    }

    .card-kalender-h {
        height: auto;
    }

    .text-slider-utama h2 {
        font-size: 16px;
        line-height: 0;
    }

    .text-slider-utama {
        padding-left: 2.5rem;
    }

    .text-slider-utama p {
        font-size: 11px;
        width: 261px;
    }

    .card-step {
        font-size: 14px;
        padding: 24px;
    }

    .icon-right-step {
        height: 32px;
    }

    .card-step-how-to {
        padding: 15px;
    }

    .btn-blue-step {
        padding: 8px 20px;
        height: 45px;
        width: 90%;
        font-size: 14px;
    }

    .img-card-step span {
        width: 40px;
        height: 40px;
        font-size: 14px;
    }

    .icon-right-testimoni,
    .icon-left-testimoni {
        font-size: 32px;
    }

    .card-testimoni {
        font-size: 14px;
    }

    .img-star {
        width: 75px;
        height: 75px;
    }

    .card-testimoni h1 {
        font-size: 28px;
    }

    .img-phone {
        height: 240px;
    }

    .img-footer {
        width: 300px;
        margin: auto;
    }

    footer .text-16 {
        font-size: 12px;
    }

    footer .text-30 {
        font-size: 24px;
    }
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {
    .text-slider-utama h1 {
        font-weight: bold;
        font-size: 4rem;
    }

    .text-slider-utama h2 {
        font-size: 18px;
        line-height: 0;
    }

    .text-slider-utama p {
        font-size: 14px;
        width: 400px;
        line-height: 24px;
    }

    .card-container {
        width: 800px;
        margin: auto;
    }

    .header-nav {
        padding: 0;
    }

    .main-nav li a {
        font-size: 18px;
    }

    .text-slider-utama .dot-desc {
        left: 45px;
        top: 24px;
        width: 100px;
        height: 100px;
    }

    .text-slider-utama p.text-slider1 {
        width: auto;
        font-size: 24px;
    }

    .img-why {
        position: absolute;
        right: -30px;
        z-index: 1;
        top: -40px;
        width: 400px;
    }

    .card-desc-home .dot-desc {
        width: 60px;
        height: 60px;
    }

    .card-body-desc-home {
        font-size: 18px;
    }

    .page-tab .col-md-3,
    .page-tab .a-half-card {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .card-content-try-out {
        margin-bottom: 2rem;
    }

    .content-card-great {
        height: 450px;
        margin-bottom: 4rem;
    }

    .b-black-rgba {
        width: 80%;
        height: 80%;
        right: 0;
        bottom: 24px;
    }

    .content-card-great {
        margin: 0 20px;
        margin-bottom: 4rem;
    }

    .card-calendar-event {
        width: 100%;
    }

    .btn-login-md {
        height: 70px;
        font-size: 20px;
        padding: 10px 24px;
    }

    .card-kalender h1 {
        font-size: 40px;
    }

    .fc-theme-standard td {
        border-width: 5px;
    }

    .card-content-howto {
        font-size: 20px;
        padding: 0;
    }

    .card-step,
    .btn-blue-step {
        font-size: 14px;
    }

    .btn-blue-step {
        width: auto;
    }

    .icon-right-testimoni,
    .icon-left-testimoni,
    .card-testimoni h1 {
        font-size: 32px;
    }

    .content-card-testimoni {
        font-size: 18px;
    }

    .img-star {
        width: 100px;
        height: 100px;
    }

    .img-phone {
        height: 300px;
    }

    .card-title-desc-home {
        font-size: 18px;
        width: 50%;
        line-height: 1.5;
    }

    footer .col-md-5,
    footer .col-md-7 {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .img-footer {
        width: 400px;
        margin: auto;
    }

    .line-row {
        margin: 0;
    }

    .line-row .col-md-12 {
        padding: 0;
    }
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1365px) {
    .spinner-border {
        width: 400px;
    }

    .text-slider-utama p {
        max-width: 500px;
    }

    .text-slider-utama p.text-slider1 {
        font-size: 32px;
    }

    .text-slider-utama p {
        font-size: 20px;
    }

    .card-btn-free {
        top: -2rem;
        right: 4rem;
    }

    h4.title-subcontent {
        font-size: 14px;
    }

    .banner-slider-right {
        padding: 3% 6%;
        margin-top: 4rem;
        height: 350px;
    }

    .history {
        width: 1000px;
        margin: auto;
        margin-top: 2rem
    }

    .card-container {
        max-width: 1100px;
        width: 1100px;
    }

    .content-card-great {
        height: 500px;
    }

    .main-nav li a {
        font-size: 16px;
    }

    .card-testimoni {
        font-size: 18px;
    }

    .card-content-howto {
        font-size: 20px;
    }

    .icon-right-testimoni,
    .icon-left-testimoni {
        font-size: 40px;
    }

    .text-16,
    .card-content-learn,
    .card-content-try-out {
        font-size: 14px;
    }

    .card-title-desc-home {
        font-size: 30px;
    }

    .content-card-testimoni {
        width: 900px;
    }

    .home {
        margin-top: 6.25rem;
    }

    .header-nav {
        height: 100px;
    }

    .navbar-header {
        width: 200px;
    }

    .text-slider-utama h1 {
        font-size: 65px;
    }

    .text-slider-utama .dot-desc {
        width: 110px;
        height: 110px;
        left: 40px;
        top: 40px;
    }

    .card-content-try-out h4 {
        font-size: 18px;
    }


    .banner-slider-right .carousel {
        width: 100%;
    }

    .btn-modal-home,
    .banner-slider-right .carousel,
    .card-banner-slider-right {
        height: 100%;
        width: 100%;
    }
}

@media (min-width: 1366px) and (max-width: 1439px) {
    .spinner-border {
        width: 400px;
    }

    .card-btn-free {
        position: absolute;
        top: -1.5rem;
        right: 5rem;
        z-index: 1;
        font-size: 18px;
    }

    .text-16 {

        font-size: 14px;
    }

    .title-content-card-great {
        padding: 0;
    }
}

@media (min-width: 1440px) and (max-width: 2000px) {
    .spinner-border {
        width: 400px;
    }

    .banner-slider-right {
        position: absolute;
        right: 0;
        margin: 0;
        margin-top: 4rem;
        padding-bottom: 1.8rem;
        padding-top: 1.8rem;
        z-index: 2;
        width: 58%;
        top: 0;
        height: 405px;
    }

    .banner-slider-right .carousel {
        width: 79%;
    }

    .card-container {
        margin: auto;
    }

    .container-fluid {
        padding: 0;
    }
}

@media (min-width: 2001) and (max-width: 5000px) {

    .card-howto {
        width: 1200px;
    }

    .card-step {
        font-size: 18px;
    }

    .btn-blue-step {
        font-size: 14px;
    }

    .card-container {
        margin: auto;
    }

    .page-fullhd {
        width: 1200px;
        margin: auto;
    }

    .banner-slider-right {
        height: auto;
        margin-top: 5.5rem;
    }

    .section,
    header {
        width: 1500px;
        margin: auto;
    }
}